[Desktop Entry]
Name=Diff Frontend Interface
Type=ServiceType
X-TDE-ServiceType=TDevelop/DiffFrontend
X-TDE-Derived=TDevelop/Plugin

# versioning - prevent DLL hell
[PropertyDef::X-TDevelop-Version]
Type=int
